Subject: Convergence problem using PCM

From: Maija Lahtela <[email-masked]>
Date: Tue, 4 Jan 2000 07:36:45 +0200

Dear CCLers,

Happy Year 2000!

and back to business 1 would appreciate your help with convergence problem
that I have with Gaussian 98. I've been trying a PCM calculation with
following options # B3LYP/6-31+G** OPT OPTCYC=150 SCRF=(PCM,SOLVENT=WATER)

but the convergence criteria is not achieved

         Item               Value     Threshold  Converged?
 Maximum Force            0.003339     0.000450     NO
 RMS     Force            0.001583     0.000300     NO
 Maximum Displacement     0.045862     0.001800     NO
 RMS     Displacement     0.015093     0.001200     NO
 Predicted change in Energy=-8.210577D-04
 Optimization stopped.
    -- Number of steps exceeded,  NStep= 100
    -- Flag reset to prevent archiving.

and I've got the following message

 You can't act like a skunk without someone's getting wind of it.
 -- Lorene Workman
 Error termination request processed by link 9999.
 Error termination via Lnk1e in
/v/irix65_mips64/appl/chem/gaussian/G98RevA.7/g9
8/l9999.exe.
 Job cpu time:  0 days 10 hours  0 minutes 41.1 seconds.

What keyword is best used to be able to solve this problem ?

Thanks in advance !

Yours,

Maija Lahtela-Kakkonen 

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
Tekniikantie 15 a D
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************